API endpoint
https://phplens.lunatio.com/api/v1/stats/{project_id}
Request example
curl --location --request GET 'https://phplens.lunatio.com/api/v1/stats/{project_id}?name={name}&from={from}&to={to}' \ --header 'Accept: application/json' \ --header 'Authorization: Bearer {api_key}'
Parameters
name
prompt_run, visible_prompt_run, mention, citation, brand_mention, brand_citation, brand_position, brand_sentiment.
from
Y-m-d format.
to
Y-m-d format.
sort
desc for Descending, asc for Ascending. Defaults to: desc.